=== examples/CMakeLists.txt ===


add_subdirectory(apps)
add_subdirectory(customtoolsplugins)
add_subdirectory(kmail)
add_subdirectory(messageviewergrantleetheme)
