=== kmail/editorconvertertextplugins/CMakeLists.txt ===
add_subdirectory(markdown)
add_subdirectory(inserttemplatecommand)
