=== plugins/customtoolsplugins/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN=\"customtoolsplugin\")
add_subdirectory(translatorplugin)
