=== debian/control ===
Source: kdepim-addons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.1~),
               dbus,
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libgpgmepp-dev (>= 1.8.0~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5akonadicalendar-dev (>= 4:18.08.3~),
               libkf5akonadicontact-dev (>= 4:18.08.3~),
               libkf5akonadinotes-dev (>= 4:18.08.3~),
               libkf5calendarsupport-dev (>= 4:18.08.3~),
               libkf5calendarutils-dev (>= 4:18.08.3~),
               libkf5config-dev (>= 5.47.0~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5declarative-dev (>= 5.47.0~),
               libkf5eventviews-dev (>= 4:18.08.3~),
               libkf5grantleetheme-dev (>= 18.08.3~),
               libkf5gravatar-dev (>= 4:18.08.3~),
               libkf5holidays-dev (>= 1:5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5identitymanagement-dev (>= 17.12.2~),
               libkf5imap-dev (>= 18.08.3~),
               libkf5incidenceeditor-dev (>= 18.08.3~),
               libkf5kaddressbookgrantlee-dev (>= 4:18.08.3~),
               libkf5kaddressbookimportexport-dev (>= 4:18.08.3~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5ksieve-dev (>= 4:18.08.3~),
               libkf5libkdepim-dev (>= 4:18.08.3~),
               libkf5libkleo-dev (>= 4:18.08.3~),
               libkf5mailcommon-dev (>= 4:18.08.3~),
               libkf5mailimporter-dev (>= 4:18.08.3~),
               libkf5mailtransport-dev (>= 18.08.3~),
               libkf5messagecomposer-dev (>= 4:18.08.3~),
               libkf5messagecore-dev (>= 4:18.08.3~),
               libkf5messagelist-dev (>= 4:18.08.3~),
               libkf5messageviewer-dev (>= 4:18.08.3~),
               libkf5parts-dev (>= 5.47.0~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               libkf5pimtextedit-dev (>= 18.08.3~),
               libkf5prison-dev (>= 5.47.0~),
               libkf5syntaxhighlighting-dev (>= 5.47.0~),
               libkf5templateparser-dev (>= 4:18.08.3~),
               libkf5tnef-dev (>= 4:18.08.3~),
               libkf5webengineviewer-dev (>= 4:18.08.3~),
               libkf5xmlgui-dev (>= 5.47.0~),
               libkpimimportwizard-dev (>= 4:18.08.3~),
               libkpimitinerary-dev (>= 18.08.3~),
               libkpimpkpass-dev (>= 18.08.3~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               qtwebengine5-dev (>= 5.9.0~),
               shared-mime-info (>= 1.0~),
               xauth,
               xvfb,
Standards-Version: 4.3.0
Homepage: https://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdepim-addons
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdepim-addons.git

Package: kdepim-addons
Architecture: any
Multi-Arch: same
Depends: plasma-framework,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: akonadi-contacts-data (<= 4:17.08.3-2),
        kaddressbook (<= 4:16.04),
        kmail (<= 4:16.08),
        korganizer (<= 4:16.04),
        libkf5messageviewer5 (<< 4:16.12.0),
        libkf5pimcommon5 (<= 4:16.04),
        ${kde-l10n:all},
Replaces: akonadi-contacts-data (<= 4:17.08.3-2),
          kaddressbook (<= 4:16.04),
          kmail (<= 4:16.08),
          korganizer (<= 4:16.04),
          libkf5messageviewer5 (<< 4:16.12.0),
          libkf5pimcommon5 (<= 4:16.04),
          ${kde-l10n:all},
Description: Addons for KDE PIM applications
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This package includes a collection of extensions for the Personal Information
 Management (PIM) desktop applications provided with the official release of
 KDE Applications.
