=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-9~

include /usr/share/dpkg/default.mk
include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_auto_test:
# The tests do not run successfully on armhf for Buster and it seems,
# that it is a RAM issue as the tests are anyways flaky,
# disable the tests for now. (hefee - 20190301)
ifeq ($(DEB_HOST_ARCH), armhf)
	echo "tests disabled for armhf"
else
	- xvfb-run -a --server-args="-screen 0 1024x768x24 +extension GLX" -- \
	         dbus-run-session -- dh_auto_test --no-parallel
endif
