## kdepim-addons 18.12.3

=== debian/changelog ===
kdepim-addons (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:20 +0100

kdepim-addons (18.12.3-0ubuntu1) disco; urgency=medium

  * Update lintian-overrides.
  * Recommended build dep for discount, libmarkdown2-dev.
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:59 +0000

kdepim-addons (18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 18:39:27 +0000
