## kdepim-addons 19.04.3

=== debian/changelog ===
kdepim-addons (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Refresh patches.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:31 +0100
