=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
-
-l10npkgs_firstversion_ok := 4:16.04.3-9~
 
 include /usr/share/dpkg/default.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
-include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_auto_test:
 # The tests do not run successfully on armhf for Buster and it seems,
